//
//  Cell_HomeOrderListHeaderItem.swift
//  VattiCSS
//
//  Created by Jan on 2023/8/28.
//

import UIKit

class Cell_OrderListHomeHeaderItem: UICollectionViewCell {
    @IBOutlet weak var lab_title: UILabel!
    @IBOutlet weak var lab_num: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
        
        var font = UIFont.systemFont(ofSize: 14)
        let lang = getCurrentLanguage()
        if lang == "英文"{
            font = UIFont.systemFont(ofSize: 12)
            lab_title.numberOfLines = 2
        }
        
        lab_title.font = font
    }

}
